:link,:visited { text-decoration:none;}
ul,ol { list-style:none;}
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em;}
ul, ol, li,h1,h2,h3,h4,h5,h6,pre, form,body,html,p,blockquote,fieldset,input, dl, dt, dd
{ margin:0px; padding:0;}
a img,:link img,:visited img { border:none; text-align:left; }

body 
{ 
	font-size:76%;
	margin:0;
	padding:0;
	font-color: #4A1818;
	background-color:#DBEDE6;
}


.company{
	font-family: verdana,arial,helvetica;
	font-size: 40px;
	color: #FFFFFF;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.magin {
	padding:5px;
	color: #4A1818;
}

table { font-size:100%;} 


a:link {color: #057047; text-decoration: none;}
a:visited {color: #057047; text-decoration: none;}
a:hover {color: #4A2E18; text-decoration: underline;}
a:active {color: #4A2E18; text-decoration: underline;}

.bgtop{background-image: url(images/bgtop.jpg);}

.bgbottom{background-image: url(images/bgbottom.jpg);}

.menu_t{background-image: url(images/line01.jpg);}

.menu_b{background-image: url(images/line02.jpg);}

.ex_l{background-image: url(images/ex_l.jpg);}

.ex_r{background-image: url(images/ex_r.jpg);}

.bgmenu{background-color:#E2C7AA;}

.bgbody{background-color:#E2C7AA;}

.printable
{
	display: none;
}

.clear{
	clear: both; 
	height: 0px; 
	overflow: hidden;
}

.fright{
	text-align: right;
}


img.row3{
	border: 0;
	float: center;
	margin-right: 10px;
}


p{
	margin-top:1em;
	line-height:1.4em;
	text-align:left;
}

.flcenter
{
	text-align: center;
}

p.cent
{
	text-align: center;
}

img{
	margin: 5px;
}

/* IMAGES */
img.flleft{
	float: left;
}

img.flright{
	float: right;
}

img.cent{
	text-align: center;
}

h1{
	font-size: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 4px;
}


h2{
	font-size: 1.1em;
	border-bottom-style: none;
	padding-bottom: 4px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: left;
}

h3{
	font-size: 1em;
	border-bottom-style: none;
	padding-bottom: 0.2em;
	line-height: 1.6em;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: left;
}

